<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000025" xml:lang="it">
   <Header>
      <Title>Unità del piano in Enterprise Planning</Title>
      <Keyword type="header" order="d1e172565">
         <Level1>Unità del piano</Level1>
         <Level2>Enterprise Planning</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Le <Link href="/baanerp/cp/glossary/glossary#000004" role="glossary">unità del piano</Link> vengono utilizzate per gestire le interdipendenze nell'ambito della pianificazione della produzione basata sui vincoli. L'unità del piano consente di raggruppare gli articoli del piano che è necessario pianificare contemporaneamente a causa di vincoli di capacità o di materiali.</Paragraph>
      <Paragraph>Le unità del piano sono necessarie solo per la <Link href="/baanerp/cp/glossary/glossary#000013" role="glossary">gestione del carico di lavoro</Link>.</Paragraph>
      <GeneralSection>
         <SectionTitle>Definizione delle unità del piano</SectionTitle>
         <ProcedureList>
            <ListItem>Identificare le principali entità di pianificazione di un sito di produzione. Un'entità di pianificazione è solitamente costituita da articoli che condividono una specifica risorsa (collo di bottiglia) oppure da articoli che condividono uno specifico materiale (critico).</ListItem>
            <ListItem>Definire ogni entità di pianificazione come unità del piano nella sessione <GUIRef href="/baanerp/cp/rpd/cprpd6100m000" role="session">Unità del piano (cprpd6100m000)</GUIRef>. Selezionare il motore di pianificazione principale appropriato per l'unità del piano.</ListItem>
            <ListItem>Assegnare ogni articolo interessato a una specifica unità del piano (nella sessione <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Articoli - Pianificazione (cprpd1100m000)</GUIRef>).</ListItem>
         </ProcedureList>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000300" role="manual">Enterprise Planning, panoramica</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000157" role="manual">Regole definizione di unità del piano</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000003" role="manual">Gestione del carico di lavoro</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>